BODY {
	BACKGROUND: #ffffff;
	MARGIN: 0px;
	FONT: 7pt "Verdana";
	SCROLLBAR-FACE-COLOR: #9CCF9C;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #CEE3F6;
	SCROLLBAR-3DLIGHT-COLOR: #215D21;
	SCROLLBAR-ARROW-COLOR: #215D21;
	SCROLLBAR-TRACK-COLOR: #CCE7CE;
	SCROLLBAR-DARKSHADOW-COLOR: #215D21
}

A {
	COLOR: #215D21; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TD {
	FONT: 7pt "Verdana"
}
.side {
	BACKGROUND: #CEE3F6
}
.corMenu {
	BACKGROUND-COLOR: #9CCF9C
}
.frmbusca {
	PADDING-RIGHT: 0px; MARGIN-TOP: 7px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; PADDING-TOP: 0px
}
.inputbusca {
	FONT-SIZE: 7pt; WIDTH: 100px; HEIGHT: 18px
}
.rodape {
	PADDING-RIGHT: 8px; FONT-SIZE: 7pt; COLOR: #666666; TEXT-ALIGN: right
}
.tbmain {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tbmain2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.td-details {
	BACKGROUND-COLOR: #CEE3F6
}
.td-email {
	BACKGROUND-COLOR: #399639
}
.tb-title {
	BACKGROUND-COLOR: #9CCF9C
}
.tb-title2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #9CCF9C
}
.tmenu {
	BORDER-TOP: #b1afaf 1px solid; BACKGROUND: #9CCF9C; BORDER-BOTTOM: #b1afaf 1px solid
}
.thelp {
	BACKGROUND: #b1afaf
}
.info {
	FONT-SIZE: 7pt
}
.menu_level1 {
	FONT-SIZE: 7pt; COLOR: #000000
}
.menu_level2 {
	FONT-SIZE: 7pt
}
.reportText {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #CEE3F6; TEXT-DECORATION: none
}
A.reportText:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #CEE3F6; TEXT-DECORATION: underline
}
.reportTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #215D21; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; BACKGROUND-COLOR: #9CCF9C; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.reportBackground {
	BACKGROUND-COLOR: #399639
}
.reportNavigator {
	TEXT-ALIGN: center
}
.reportLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.t-portlets {
	MARGIN-TOP: 10px
}
.conteudo {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: 8pt "Verdana"; PADDING-TOP: 4px
}
.highlight {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #ffff00; TEXT-DECORATION: none
}
.tb-normal {
	MARGIN-TOP: 2px; BORDER-COLLAPSE: collapse
}
.tb-adm {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 1px solid; BORDER-COLLAPSE: collapse
}
.tb-report_header {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 0px solid; BORDER-COLLAPSE: collapse
}
.td-normal {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 1px solid
}
.td-normalt {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 1px solid; BACKGROUND-COLOR: #9CCF9C
}
.td-normalc {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 1px solid; BACKGROUND-COLOR: #CEE3F6
}
.td-portlets {
	BACKGROUND-COLOR: #CEE3F6
}
.tr-report {
	BACKGROUND-COLOR: #215D21
}
.titulo_1 {
	FONT-SIZE: 9pt
}
.titulo_1-b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.titulo_2 {
	FONT-SIZE: 8pt
}
.titulo_1-b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.separator_color {
	COLOR: #000000
}
.titulo_2-b {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
.titulo_3-b {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt
}
.linhasepara {
	BACKGROUND: url(/digitalassets/images/dots/linha_v.png) #ffffff repeat-y 1px 1px
}
.formulario {
	BORDER-RIGHT: #215D21 1px solid; BORDER-TOP: #215D21 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #215D21 1px solid; BORDER-BOTTOM: #215D21 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tab_titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT-COLOR: #215D21; BORDER-BOTTOM-COLOR: #215D21; COLOR: #000000; BORDER-TOP-COLOR: #215D21; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9CCF9C; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #215D21
}
.tab_fundo {
	BACKGROUND-COLOR: #CEE3F6
}
.tab_template {
	BACKGROUND-COLOR: #CEE3F6
}
.tab_texto {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #CEE3F6; TEXT-DECORATION: none
}
.tab_texto2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #CEE3F6; TEXT-DECORATION: none
}
.tab_texto_b {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #CEE3F6; TEXT-DECORATION: none
}
.tab_fundo2 {
	BORDER-RIGHT: #0b4485 1px solid; BORDER-TOP: #0b4485 1px solid; BORDER-LEFT: #0b4485 1px solid; BORDER-BOTTOM: #0b4485 1px solid; BACKGROUND-COLOR: #CEE3F6
}
.texto {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list_menu {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.btn {
	BORDER-RIGHT: #c6caec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c6caec 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c6caec 1px solid; WIDTH: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #c6caec 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #CEE3F6
}
.btnOver {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; BORDER-LEFT: 1px outset; WIDTH: 22px; BORDER-BOTTOM: 1px outset; HEIGHT: 22px; BACKGROUND-COLOR: #9CCF9C
}
.btnDown {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; BORDER-LEFT: 1px inset; WIDTH: 22px; BORDER-BOTTOM: 1px inset; HEIGHT: 22px; BACKGROUND-COLOR: #215D21
}
.btnNA {
	BORDER-RIGHT: #b4b8e2 1px solid; BORDER-TOP: #b4b8e2 1px solid; FILTER: alpha(opacity=25); BORDER-LEFT: #b4b8e2 1px solid; WIDTH: 22px; BORDER-BOTTOM: #b4b8e2 1px solid; HEIGHT: 22px
}
.cMenu {
	PADDING-RIGHT: 12px; PADDING-LEFT: 16px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; CURSOR: default; COLOR: menutext; PADDING-TOP: 2px; FONT-FAMILY: "MS Sans Serif"; BACKGROUND-COLOR: #9CCF9C
}
.cMenuOver {
	PADDING-RIGHT: 12px; PADDING-LEFT: 16px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; CURSOR: default; COLOR: #9CCF9C; PADDING-TOP: 2px; FONT-FAMILY: "MS Sans Serif"; BACKGROUND-COLOR: #9CCF9C
}
.cMenuDivOuter {
	HEIGHT: 9px; BACKGROUND-COLOR: #9CCF9C
}
.cMenuDivInner {
	BORDER-RIGHT: #b4b8e2 1px solid; BORDER-TOP: #b4b8e2 1px solid; MARGIN: 0px 4px; BORDER-LEFT: #b4b8e2 1px solid; BORDER-BOTTOM: #b4b8e2 1px solid; BACKGROUND-COLOR: #9CCF9C
}
